{
  "1": "I will sing of Yahweh’s acts of covenant faithfulness forever.\n\\q I will proclaim your truthfulness to future generations.\n\\q",
  "2": "For I have said, “Covenant faithfulness has been established forever;\n\\q your truthfulness you have established in the heavens.”\n\n\\s5\n\\q",
  "3": "“I have made a covenant with my chosen one,\n\\q I have made an oath to David my servant.\n\\q",
  "4": "I will establish your descendants forever,\n\\q and I will establish your throne through all generations.”\n\\qs Selah\\qs*\n\n\\s5\n\\q",
  "5": "The heavens praise your wonders, Yahweh;\n\\q your truthfulness is praised in the assembly of the holy ones.\n\\q",
  "6": "For who in the skies can be compared to Yahweh?\n\\q Who among the sons of the gods is like Yahweh?\n\n\\s5\n\\q",
  "7": "He is a God who is greatly honored in the council of the holy ones\n\\q and is awesome among all who surround him.\n\\q",
  "8": "Yahweh God of hosts,\n\\q who is strong like you, Yahweh?\n\\q Your truthfulness surrounds you.\n\n\\s5\n\\q",
  "9": "You rule the raging sea;\n\\q when the waves surge, you calm them.\n\\q",
  "10": "You crushed Rahab as one who is killed.\n\\q You scattered your enemies with your strong arm.\n\n\\s5\n\\q",
  "11": "The heavens belong to you, and the earth also.\n\\q You made the world and all it contains.\n\\q",
  "12": "You created the north and the south.\n\\q Tabor and Hermon rejoice in your name.\n\n\\s5\n\\q",
  "13": "You have a mighty arm\n\\q and a strong hand, and your right hand is high.\n\\q",
  "14": "Righteousness and justice are the foundation of your throne.\n\\q Covenant faithfulness and trustworthiness come before you.\n\n\\s5\n\\q",
  "15": "Blessed are the people who worship you!\n\\q Yahweh, they walk in the light of your face.\n\\q",
  "16": "They rejoice in your name all day long,\n\\q and in your righteousness they exalt you.\n\n\\s5\n\\q",
  "17": "You are their majestic strength,\n\\q and by your favor we are victorious.\n\\q",
  "18": "For our shield belongs to Yahweh;\n\\q our king belongs to the Holy One of Israel.\n\n\\s5\n\\q",
  "19": "Long ago you spoke in a vision to your faithful ones; \\f + \\ft Many manuscripts have the singular \\fqa faithful one \\fqa* instead of \\fqa faithful ones \\fqa* . \\f* \n\\q you said, “I have set a crown on a mighty one.” \\f + \\ft The MT has \\fqa I will place help upon a warrior \\fqa* . Some translate the word for \\fqa help \\fqa* as \\fqa crown \\fqa* , and that is how the ULT has translated the word here. \\f* \n\\q I have raised up one chosen from among the people.\n\\q",
  "20": "I have chosen David my servant;\n\\q with my holy oil have I anointed him.\n\\q",
  "21": "My hand will support him;\n\\q my arm will strengthen him.\n\\q",
  "22": "No enemy will deceive him;\n\\q no son of wickedness will oppress him.\n\\q",
  "23": "I will crush his enemies before him;\n\\q I will kill those who hate him.\n\n\\s5\n\\q",
  "24": "My truth and my covenant faithfulness will be with him;\n\\q by my name he will be victorious.\n\\q",
  "25": "I will place his hand over the sea\n\\q and his right hand over the rivers.\n\\q",
  "26": "He will call out to me, ‘You are my Father,\n\\q my God, and the rock of my salvation.’\n\n\\s5\n\\q",
  "27": "I also will place him as my firstborn son,\n\\q the most exalted of the kings of the earth.\n\\q",
  "28": "I will extend my covenant faithfulness to him forever;\n\\q and my covenant with him will be secure.\n\\q",
  "29": "I will make his descendants endure forever\n\\q and his throne as enduring as the skies above.\n\n\\s5\n\\q",
  "30": "If his children forsake my law\n\\q and do not walk in my regulations,\n\\q",
  "31": "if they break my rules\n\\q and do not keep my commands,\n\\q",
  "32": "then will I punish their rebellion with a rod\n\\q and their iniquity with blows.\n\n\\s5\n\\q",
  "33": "But I will not remove my steadfast love from him\n\\q or be unfaithful to my promise.\n\\q",
  "34": "I will not break my covenant\n\\q or change the words of my lips.\n\n\\s5\n\\q",
  "35": "Once and for all I have\n sworn by my holiness—\n\\q I will not lie to David:\n\\q",
  "36": "his descendants will continue forever\n\\q and his throne as long as the sun before me.\n\\q",
  "37": "It will be established forever like the moon,\n\\q the faithful witness in the sky.”\n\\qs Selah\\qs*\n\n\\s5\n\\q",
  "38": "But you have refused and rejected;\n\\q you have been angry with your anointed king.\n\\q",
  "39": "You have renounced the covenant of your servant.\n\\q You have desecrated his crown on the ground.\n\\q",
  "40": "You have broken down all his walls.\n\\q You have ruined his strongholds.\n\n\\s5\n\\q",
  "41": "All who pass by have robbed him.\n\\q He has become an object of disgust to his neighbors.\n\\q",
  "42": "You have raised the right hand of his enemies;\n\\q you have made all his enemies rejoice.\n\\q",
  "43": "You turn back the edge of his sword\n\\q and have not made him stand when in battle.\n\n\\s5\n\\q",
  "44": "You have brought his splendor to an end;\n\\q you have brought down his throne to the ground.\n\\q",
  "45": "You have shortened the days of his youth.\n\\q You have covered him with shame.\n\\qs Selah\\qs*\n\n\\s5\n\\q",
  "46": "How long, Yahweh? Will you hide yourself, forever?\n\\q How long will your anger burn like fire?\n\\q",
  "47": "Oh, think about how short my time is,\n\\q and for what uselessness you have created all the children of mankind!\n\\q",
  "48": "Who can live and not die,\n\\q or rescue his own life from the hand of Sheol?\n\\qs Selah\\qs*\n\n\\s5\n\\q",
  "49": "Lord, where are your former acts of covenant faithfulness\n\\q that you swore to David in your truthfulness?\n\\q",
  "50": "Call to mind, Lord, the mocking directed against your servants\n\\q and how I bear in my heart so many insults from the nations.\n\\q",
  "51": "Your enemies hurl insults, Yahweh;\n\\q they mock the footsteps of your anointed one.\n\n\\s5\n\\q",
  "52": "Blessed be Yahweh forever.\n\\q Amen and Amen.\n\n\n\\s5\n\\ms Book Four",
  "front": "\\m\n\\d A maschil of Ethan the Ezrahite.\n\\q"
}
